package com.gyee.frame.controller.file;

/**
 * svg 标签信息
 *
 * @author xysn
 */
public class SvgTagInfo {
    /**
     * 测点名称
     */
    private String name;
    /**
     * 测点
     */
    private String tag;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getTag() {
        return tag;
    }

    public void setTag(String tag) {
        this.tag = tag;
    }
}
